Subject: (urth) Stoppard quote

From: Jeremy Crampton <jcrampto at osf1.gmu.edu>
Date: Wed, 26 Apr 2000 16:53:56 +0000

I've always liked this quote from Tom Stoppard ever since I read it in 1983:

"Meeting a friend in a corridor Wittgenstein said: 'Tell me, why do people
always say it was *natural* for men to assume that the sun went round the
earth, rather than that the earth was rotating?' His friend said, 'Well,
obviously, because it *looks* as if the sun is going round the earth.' To
which the philosopher replied, 'Well, what would it have looked like if it
had looked as if the earth was rotating?'

--T. Stoppard, _Jumpers_
__
Jeremy W. Crampton		         http://geog.gmu.edu    jcrampto at gmu.edu
Dept. of Geography & Earth Science
[MS 1E2]				’Tis true; there’s magic in the web of it.
George Mason University					--Othello (III.iv.69)
Fairfax, Va 22030

*More Wolfe info & archive of this list at http://www.urth.net/urth/